@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 1000px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 768px) {
	.product-cat-home .title-cat-home {
	    background-color: #72bf44;
	    margin-bottom: 0px;
	    width: 310px;
	    display: block;
	    margin: 20px auto;
	    font-size: 30px;
	    font-weight: lighter;
	    color: white;
	    padding: 5px 0px;
	    border-radius: 3px;
	    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
	    z-index: 9999999;
	    text-align: center;

	}
	.open-sub i {
    display: inline-block;
    color: black;
    font-size: 28px;
    padding-right: 15px;
	}
	.open-sub i {
	    display: none;
	    color: white;
	    float: right;
	}
	#menu_btn{
		display: block;
		float: left;
	}
	.logo.col-xs-6 img.logoimg {
		padding-top: 12px;
	}
	.wrap-cat {
		width: 260px;
	}
	ul.category li ul {
		height: auto;
	}
	#header ul.category li {
		position: relative;
	}
	ul.category li ul {
		top: 40px;
		left: 0;
		z-index: 999999;
		background: gray;	
	}
	#menu_btn i{
		font-size: 20px;
		color: #3aaf48;
	}
	.right {
		float: right;
	}
	.menuTop{
		position: relative;
		bottom: 0px;
		float: none;
		z-index: 9999999;
	}
	.menuTop .wrap-cat-menu { display: block; }
	.wrap-cat-menu i {
		color: white;
	}
	.btn-user-option { display: block;border: none;padding: 8px 12px;background: #72bf44 }

	.wrapper_regis .posiUser {
		position: relative;
	}
	.wrapper_regis .formatbutton {
		background-color: #fff;
		z-index: 1001;
		position: absolute;
		right: 10px;
		width: 180px; height: 40px;
		line-height: 40px;
		border-bottom: 1px solid #ddd;
		display: none;
	}
	.menuTop ul {
		display: none;
		text-align: left;
		background-color: #72bf44;
		position: fixed;
	    top: 0;
	    left: 0;
	    height: 100%;
	    width: 250px;
	    z-index: 9999999;
	}
	.menuTop ul > li {
		padding: 7px 0px;
		border-bottom: 1px solid #fff;
		width: 100%;
	}
	.open-sub i {
	    display: inline-block;
	    color: #d6d6d6;
	    font-size: 28px;
	    padding-right: 15px;
	}
	.menuTop ul > li:hover {
		background-color: #777;
	}
	.menuTop ul li a,
	.menuTop ul li a i {
		color: #fff;
		border: none;
	}
	.menuTop ul > li > ul > li a {
		padding: 0px 6px;
		display: inline;
	}
	.menuTop ul > li > ul > li ul {
		position: relative;
		left: 0;
	}
	.menuTop ul > li > ul > li ul a {
		padding-left: 15px;
	}
	.menuTop ul > li > ul > li:hover {
		background: #75be49;
	}
	.menuTop ul > li:hover > ul {
		display: none;
	}

	.menuTop ul > li > ul > li:hover ul {
		display: none;
	}
	.fun-story-home .bx-controls.bx-has-controls-direction {
		position: relative;
		width: 100%;
	}

}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 480px) {
	.menuTop > div > ul {
	}
}
@media screen and (max-width: 480px) {
	.fullwidth {
		width: 100%;
	}
}
@media screen and (max-width: 360px) {
}
@media screen and (max-width: 337px) {
	#header .hotline {
		font-size: 18px;		
	}
}